\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{college income growth vs initial pop, income, dynamism}
\begin{tabular}{l*{5}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}\\
                    &\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}&\multicolumn{1}{c}{ch inc}\\
\hline
1980 $\times$ lpop  &       0.119\sym{***}&                     &                     &      0.0611\sym{*}  &       0.215\sym{***}\\
                    &    (0.0249)         &                     &                     &    (0.0346)         &    (0.0409)         \\
[1em]
1990 $\times$ lpop  &      0.0577\sym{**} &                     &                     &      0.0843\sym{**} &       0.193\sym{***}\\
                    &    (0.0243)         &                     &                     &    (0.0359)         &    (0.0430)         \\
[1em]
2000 $\times$ lpop  &     -0.0564\sym{**} &                     &                     &     -0.0543         &       0.128\sym{***}\\
                    &    (0.0240)         &                     &                     &    (0.0363)         &    (0.0441)         \\
[1em]
1980 $\times$ lincwage\_c&                     &      -1.782\sym{***}&                     &                     &      -2.472\sym{***}\\
                    &                     &     (0.216)         &                     &                     &     (0.386)         \\
[1em]
1990 $\times$ lincwage\_c&                     &      -1.561\sym{***}&                     &                     &      -1.534\sym{***}\\
                    &                     &     (0.198)         &                     &                     &     (0.366)         \\
[1em]
2000 $\times$ lincwage\_c&                     &      -1.728\sym{***}&                     &                     &      -2.265\sym{***}\\
                    &                     &     (0.190)         &                     &                     &     (0.338)         \\
[1em]
1980 $\times$ sr\_3yma&                     &                     &      0.0101         &      0.0149         &     0.00455         \\
                    &                     &                     &    (0.0132)         &    (0.0133)         &    (0.0128)         \\
[1em]
1990 $\times$ sr\_3yma&                     &                     &      0.0672\sym{***}&      0.0517\sym{**} &      0.0457\sym{**} \\
                    &                     &                     &    (0.0206)         &    (0.0213)         &    (0.0204)         \\
[1em]
2000 $\times$ sr\_3yma&                     &                     &      0.0200         &      0.0309         &      0.0239         \\
                    &                     &                     &    (0.0207)         &    (0.0218)         &    (0.0209)         \\
\hline
Observations        &        2804         &        2828         &        1098         &        1086         &        1086         \\
\(R^{2}\)           &       0.751         &       0.765         &       0.839         &       0.843         &       0.857         \\
\hline\hline
\multicolumn{6}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{6}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
